View Issue Details

IDProjectCategoryView StatusLast Update
0002096SymmetricDS ProImprovementpublic2015-01-06 17:26
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.0 
Target Version3.7.0Fixed in Version3.7.0 
Summary0002096: Create an error dialog to replace notification at top of screen
DescriptionCreate an error dialog to replace notification at top of screen
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2014-12-10 10:21 chenson New Issue
2014-12-21 20:27 chenson Status new => resolved
2014-12-21 20:27 chenson Fixed in Version => 3.7.0
2014-12-21 20:27 chenson Resolution open => fixed
2014-12-21 20:27 chenson Assigned To => chenson
2015-01-06 17:26 chenson Status resolved => closed